/*     2204625 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wrap__2204625__ {position:relative; }
.pm-slide_wide__2204625__ {position:relative;max-width:1920px;margin:0 auto}
.pm-slide_wide__2204625__ a {display:block;position:relative;border:none}
.pm-slide_wide__2204625__ a img {border:none}
.pm-slide_wide__2204625__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__2204625__ .item {overflow:hidden;position:relative}
.pm-slide_wide__2204625__ .item a {display:block;position:relative;border:none}
.pm-slide_wide__2204625__ .item img {border:none;vertical-align:top;transform:scale(1.2);transition:transform 4s .9s ease}
.pm-slide_wide__2204625__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_wide__2204625__ .owl-item.cloned .item img {transform:scale(1)}
.pm-slide_wide__2204625__ .item .caption {position:absolute;right:0;bottom:50%;left:0}
.pm-slide_wide__2204625__ .item .caption .text2 {display:none;line-height:1.6;padding:10px;box-sizing:border-box;font-size:18px;color:#fff;text-align:center;text-shadow:2px 2px 2px rgba(0,0,0,.5);letter-spacing:-1px;}
.pm-slide_wide__2204625__ .item .caption .text1 {display:block;line-height:1.6;padding:10px;box-sizing:border-box;font-size:18px;font-weight:bold;color:#fff;text-align:center;text-shadow:2px 2px 2px rgba(0,0,0,.5);letter-spacing:-1px; font-family: "Pretendard Variable", Pretendard, sans-serif;
  font-weight: 700;}

.pm-slide_wide__2204625__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__2204625__ .owl-nav [class*='owl-'] {position:absolute;top:40%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__2204625__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__2204625__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__2204625__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__2204625__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__2204625__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__2204625__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__2204625__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

 {position:absolute;top:40%;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__2204625__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__2204625__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;border:2px solid #ffffff;background:transparent;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__2204625__ .owl-dots .owl-dot.active span,
.pm-slide_wide__2204625__ .owl-dots .owl-dot:hover span {background:#ffffff}

.pm-slide_wide__2204625__.empty__2204625__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__2204625__.build_edit_mode .item {display:none}
.pm-slide_wide__2204625__.build_edit_mode .item img {width:100%}
.pm-slide_wide__2204625__.build_edit_mode .item:first-child {display:block}

.pm-slide_arrow__2204625__ {position:absolute;right:0;bottom:25px;left:0;z-index:3;width:30px;height:30px;line-height:30px;margin:auto;border:1px solid #bbb;font-size:35px;color:#fff;text-align:center;cursor:pointer;}

@media (min-width:768px){
	.pm-slide_wide__2204625__ .item .caption {bottom:50%}
	.pm-slide_wide__2204625__ .item .caption .text2 {display:block;font-size:50px;line-height:1.2;letter-spacing:-2px;}
	.pm-slide_wide__2204625__ .item .caption .text1 {padding:10px 10px 10px;font-size:20px;line-height:1.2;letter-spacing:-1px;}
	.pm-slide_wide__2204625__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__2204625__ .owl-dots {top:55%}
}
@media (min-width:1024px){
	.pm-slide_wide__2204625__ .item .caption {bottom:45%}
	.pm-slide_wide__2204625__ .item .caption .text1 {font-size:50px;}
	.pm-slide_wide__2204625__ .item .caption .text2 {padding:10px 10px 10px; font-size:20px;}
	.pm-slide_wide__2204625__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__2204625__ .owl-dots {top:85%}

	.pm-slide_arrow__2204625__ {bottom:30px;width:40px;height:40px;line-height:40px;font-size:24px}
}
@media (min-width:1280px){
	.pm-slide_wide__2204625__ .item .caption {bottom:45%}
	.pm-slide_wide__2204625__ .item .caption .text2 {font-size:30px;}
	.pm-slide_wide__2204625__ .item .caption .text1 {padding:10px 10px 10px;font-size:60px;}
	.pm-slide_wide__2204625__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__2204625__ .owl-dots {top:55%}

	.pm-slide_arrow__2204625__ {bottom:40px;width:60px;height:60px;line-height:60px;font-size:30px}
}
@media (min-width:1600px){
	.pm-slide_wide__2204625__ .item .caption {bottom:50%}
	.pm-slide_wide__2204625__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__2204625__ .owl-dots {top:55%}
}
@media (min-width:1920px){
	.pm-slide_wide__2204625__ .item .caption {bottom:55%}
	.pm-slide_wide__2204625__ .owl-nav [class*='owl-'] {top:45%}
	.pm-slide_wide__2204625__ .owl-dots {top:55%}
}

/*     2204565 : 타이틀 텍스트      */
.title__2204565__ {font-size:0}
.title__2204565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-1px;line-height:1.4em;
}
.title__2204565__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2204565__.style_top p {padding-top:10px}
.title__2204565__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__2204565__.style_right p {padding-right:14px}
.title__2204565__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__2204565__.style_bottom p {padding-bottom:12px}
.title__2204565__.style_bottom p:before {left:0;bottom:0;width:30px;height:4px}

.title__2204565__.style_left p {padding-left:14px}
.title__2204565__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__2204565__.style_circle1 p {padding-left:18px}
.title__2204565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2204565__.style_circle2 p {padding-left:18px}
.title__2204565__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:767px){
	.title__2204565__ p {font-size:36px}
}

@media (min-width:1023px){
	.title__2204565__ p {font-size:30px}
}

/*     2322865 : 맞춤게시판 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-myboard_slide_responsive__2322865__ {max-width:1000px;margin:0 auto}
.pm-myboard_slide_responsive__2322865__ a {display:block;border:none}
.pm-myboard_slide_responsive__2322865__ .item {position:relative}
.pm-myboard_slide_responsive__2322865__ .item img {vertical-align:top}
.pm-myboard_slide_responsive__2322865__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-myboard_slide_responsive__2322865__ .owl-nav [class*='owl-'] {position:absolute; z-index:2;width:20px;height:20px;line-height:30px; font-size:0;opacity:0.7}
.pm-myboard_slide_responsive__2322865__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#444444;}
.pm-myboard_slide_responsive__2322865__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-myboard_slide_responsive__2322865__ .owl-nav .owl-prev {left:2px}
.pm-myboard_slide_responsive__2322865__ .owl-nav .owl-next {right:2px}
.pm-myboard_slide_responsive__2322865__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-myboard_slide_responsive__2322865__ .owl-nav .owl-next:before {content:'\e601'}
.pm-myboard_slide_responsive__2322865__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-myboard_slide_responsive__2322865__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-myboard_slide_responsive__2322865__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_responsive__2322865__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-myboard_slide_responsive__2322865__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_responsive__2322865__ .owl-dots .owl-dot:hover span {background:#F7931D}

.pm-myboard_slide_responsive__2322865__ .figure {position:relative}
.pm-myboard_slide_responsive__2322865__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.pm-myboard_slide_responsive__2322865__ .item:hover .figure:after {border-width:3px}

.pm-myboard_slide_responsive__2322865__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-myboard_slide_responsive__2322865__ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_slide_responsive__2322865__ .caption dd {margin:0}
.pm-myboard_slide_responsive__2322865__ .caption dd span {display:block;padding:2px 0}
.pm-myboard_slide_responsive__2322865__ .caption .subject {font-size:13px; color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; font-weight:500;}
.pm-myboard_slide_responsive__2322865__ .caption .date {font-size:12px;color:#888}
.pm-myboard_slide_responsive__2322865__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-myboard_slide_responsive__2322865__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-myboard_slide_responsive__2322865__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-myboard_slide_responsive__2322865__ .caption.over .subject {color:#fff}
.pm-myboard_slide_responsive__2322865__ .caption.over .date {display:none}
.pm-myboard_slide_responsive__2322865__ .caption.over .icon {display:none}
.pm-myboard_slide_responsive__2322865__ .caption.down {padding:10px 0}
.pm-myboard_slide_responsive__2322865__ .caption.none {display:none}

.pm-myboard_slide_responsive__2322865__.empty__2322865__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     2205365 : aboutus      */
.banner__2205365__ {box-sizing:border-box;min-height:80px;padding:40px 40px; background:#4e14b8 url('/img_up/shop_pds/arjk/build/option/cb1_bg11754533512.jpg') no-repeat center 0;background-size:cover;}
.banner__2205365__ .caption_wrap {display:block;}
.banner__2205365__ .caption_wrap .title_wrap {display:block;}
.banner__2205365__ .caption_wrap .title_wrap .sub_title {display:block;margin:0;padding:0;font-size:15px;color:#ffffff;line-height:20px;letter-spacing:-.03em;}
.banner__2205365__ .caption_wrap .title_wrap .title {display:block;margin:0;padding:0;}
.banner__2205365__ .caption_wrap .title_wrap .title > span {display:inline-block;position:relative;padding-right:40px;font-size:26px;font-weight:bold;color:#ffffff;line-height:32px;vertical-align:top;letter-spacing:-.03em;}
.banner__2205365__ .caption_wrap .title_wrap .sub_title > span:before {content:'';display:block;position:absolute;top:calc(50% - 1px);right:0;width:25px;height:1px;background:#ffffff;}
/*.banner__2205365__ .caption_wrap .title_wrap .title > span:after {content:'';display:block;position:absolute;top:calc(50% - 4px);right:0;width:7px;height:1px;background:#ffffff;transform:rotate(45deg);}*/
.banner__2205365__ .caption_wrap .cont_wrap {display:block;margin-top:15px;}
.banner__2205365__ .caption_wrap .cont_wrap .cont_text {display:block;margin:0;padding:0;font-size:13px; color:#ffffff;line-height:18px;letter-spacing:-.03em;}
.banner__2205365__ .caption_wrap .cont_wrap .cont_tit {display:block;margin:0;padding:0;font-size:17px;font-weight:bold;color:#ffffff;line-height:30px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.banner__2205365__ {min-height:auto;padding:0;}
	.banner__2205365__ .caption_wrap {display:table;table-layout:fixed;width:100%;max-width:1000px;height:300px;margin:0 auto;}
	.banner__2205365__ .caption_wrap .title_wrap {box-sizing:border-box;display:table-cell;width:50%; vertical-align:middle; padding-left:50px;}
	.banner__2205365__ .caption_wrap .title_wrap .sub_title {margin-bottom:8px;font-size:17px;line-height:40px;}
	.banner__2205365__ .caption_wrap .title_wrap .title > span {font-size:55px;line-height:60px;}
	.banner__2205365__ .caption_wrap .cont_wrap {box-sizing:border-box;display:table-cell;width:50%;margin:0; vertical-align:middle;}
	.banner__2205365__ .caption_wrap .cont_wrap .cont_text {font-size:16px;line-height:24px;}
	.banner__2205365__ .caption_wrap .cont_wrap .cont_tit {font-size:20px;line-height:40px;}
}

/*     2205225 : 공백      */
.solid_line__2205225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__2205225__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2205225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2205225__ {height:30px}
}

/*     2205235 : 타이틀 텍스트      */
.title__2205235__ {font-size:0}
.title__2205235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__2205235__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2205235__.style_top p {padding-top:10px}
.title__2205235__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2205235__.style_right p {padding-right:14px}
.title__2205235__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2205235__.style_bottom p {padding-bottom:12px}
.title__2205235__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2205235__.style_left p {padding-left:14px}
.title__2205235__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2205235__.style_circle1 p {padding-left:18px}
.title__2205235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2205235__.style_circle2 p {padding-left:18px}
.title__2205235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2205235__ p {font-size:24px}
	.title__2205235__.style_top p:before {width:24px}
	.title__2205235__.style_right p:before {height:24px}
	.title__2205235__.style_bottom p:before {width:24px}
	.title__2205235__.style_left p:before {height:24px}
}

/*     2205255 : 최근 게시글 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_slide_responsive__2205255__ {max-width:1000px;margin:0 auto; box-sizing: border-box;}
.pm-board_slide_responsive__2205255__ a {border:none}
.pm-board_slide_responsive__2205255__ a img {border:none}
.pm-board_slide_responsive__2205255__ .item {position:relative}
.pm-board_slide_responsive__2205255__ .item img {vertical-align:top}
.pm-board_slide_responsive__2205255__ .item [class*='txt_'] {display: block;line-height: 1.3;}
.pm-board_slide_responsive__2205255__ .item .txt_subject {padding:20px 0 10px 0; font-size: 15px;font-weight: 500; letter-spacing:-1px; color:#000;}
.pm-board_slide_responsive__2205255__ .item .txt_content {overflow: hidden;height: 36px;text-overflow: ellipsis;font-size: 14px;color: #2f2f2f;}

.pm-board_slide_responsive__2205255__ .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-board_slide_responsive__2205255__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:52px;height:52px;line-height:30px;margin-top:-90px;border-radius: 50%;background:#000000 !important;font-size:0;opacity:0.7}
.pm-board_slide_responsive__2205255__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-board_slide_responsive__2205255__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-board_slide_responsive__2205255__ .owl-nav .owl-prev {left:5px}
.pm-board_slide_responsive__2205255__ .owl-nav .owl-next {right:5px}
.pm-board_slide_responsive__2205255__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_responsive__2205255__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_responsive__2205255__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_responsive__2205255__ .owl-dots {z-index:10;width:100%;margin-top:20px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-board_slide_responsive__2205255__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_responsive__2205255__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#cccccc;
	transition:opacity 200ms ease;
}
.pm-board_slide_responsive__2205255__ .owl-dots .owl-dot.active span,
.pm-board_slide_responsive__2205255__ .owl-dots .owl-dot:hover span {border-color:#ff6c39;background:#ff6c39;}

.pm-board_slide_responsive__2205255__.empty__2205255__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
    .pm-board_slide_responsive__2205255__ .item .txt_subject {padding:11px 0; font-size: 19px;font-weight: bold; letter-spacing:-1px; color:#000;}
	.pm-board_slide_responsive__2205255__ {padding:0;}
	.pm-board_slide_responsive__2205255__ .owl-dots {margin-top: 50px;padding: 10px;}
	.pm-board_slide_responsive__2205255__ .owl-dots .owl-dot span {position:relative;width:35px;height:3px;margin:0 4px}
}


/*     2205465 : 한줄 텍스트      */
.text__2205465__ {background-image:url(/img_up/shop_pds/arjk/build/option/cb4_bg21754543056.jpg);background-repeat:no-repeat;background-position:center;background-size:cover;)}
.text__2205465__ p,
.text__2205465__ a {display:block;margin:0;padding:25px 20px;}
.text__2205465__ p strong,
.text__2205465__ a strong {display:block;font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;}
.text__2205465__ p span,
.text__2205465__ a span {display:inline-block;position:relative;width:36px;height:36px;margin-top:10px;line-height:36px;border:1px solid #f9f9f9;text-align:center;font-size:0;color:#f9f9f9;}
.text__2205465__ p span:after,
.text__2205465__ a span:after {content:'';display:inline-block;position:absolute;top:50%;left:50%;width:12px;height:12px;margin:-7px 0 0 -9px;border-color:#f9f9f9;border-bottom-style:solid;border-bottom-width:1px;border-right-style:solid;border-right-width:1px;-moz-transform:rotate(315deg);-ms-transform:rotate(315deg);-webkit-transform:rotate(315deg);transform:rotate(315deg);}
.m6_txt {letter-spacing:-1px; margin-top:5px; color:#f3f3f3;  }
.m6_bt {border:1px solid #ffffff; text-align:center; display:inline-block; position:relative; padding:3px 14px; color:#ffffff; font-size:13px; margin-top:15px;}
@media all and (min-width:1024px){
.m6_bt {border:1px solid #ffffff; text-align:center; display:inline-block; position:relative; padding:3px 14px; color:#ffffff; font-size:13px; margin-top:40px;}
	.text__2205465__ p,
	.text__2205465__ a {padding:40px 36px;}
	.text__2205465__ p strong,
	.text__2205465__ a strong {font-size:22px;}
	.text__2205465__ p span,
	.text__2205465__ a span {width:38px;height:38px;margin-top:15px;line-height:38px;}
}

/*     2208115 : 한줄 텍스트      */
.text__2208115__ {background-image:url(/img_up/shop_pds/arjk/build/option/cb4_bg41754612609.jpg);background-repeat:no-repeat;background-position:center;background-size:cover;)}
.text__2208115__ p,
.text__2208115__ a {display:block;margin:0;padding:25px 20px;}
.text__2208115__ p strong,
.text__2208115__ a strong {display:block;font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;}
.text__2208115__ p span,
.text__2208115__ a span {display:inline-block;position:relative;width:36px;height:36px;margin-top:10px;line-height:36px;border:1px solid #f9f9f9;text-align:center;font-size:0;color:#f9f9f9;}
.text__2208115__ p span:after,
.text__2208115__ a span:after {content:'';display:inline-block;position:absolute;top:50%;left:50%;width:12px;height:12px;margin:-7px 0 0 -9px;border-color:#f9f9f9;border-bottom-style:solid;border-bottom-width:1px;border-right-style:solid;border-right-width:1px;-moz-transform:rotate(315deg);-ms-transform:rotate(315deg);-webkit-transform:rotate(315deg);transform:rotate(315deg);}
.m6_txt {letter-spacing:-1px; margin-top:5px; color:#f3f3f3;  }
.m6_bt {border:1px solid #ffffff; text-align:center; display:inline-block; position:relative; padding:3px 14px; color:#ffffff; font-size:13px; margin-top:15px;}
@media all and (min-width:1024px){
.m6_bt {border:1px solid #ffffff; text-align:center; display:inline-block; position:relative; padding:3px 14px; color:#ffffff; font-size:13px; margin-top:40px;}
	.text__2208115__ p,
	.text__2208115__ a {padding:40px 36px;}
	.text__2208115__ p strong,
	.text__2208115__ a strong {font-size:22px;}
	.text__2208115__ p span,
	.text__2208115__ a span {width:38px;height:38px;margin-top:15px;line-height:38px;}
}

/*     2208125 : 한줄 텍스트      */
.text__2208125__ {background-image:url(/img_up/shop_pds/arjk/build/option/cb4_bg31754612616.jpg);background-repeat:no-repeat;background-position:center;background-size:cover;)}
.text__2208125__ p,
.text__2208125__ a {display:block;margin:0;padding:25px 20px;}
.text__2208125__ p strong,
.text__2208125__ a strong {display:block;font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;}
.text__2208125__ p span,
.text__2208125__ a span {display:inline-block;position:relative;width:36px;height:36px;margin-top:10px;line-height:36px;border:1px solid #f9f9f9;text-align:center;font-size:0;color:#f9f9f9;}
.text__2208125__ p span:after,
.text__2208125__ a span:after {content:'';display:inline-block;position:absolute;top:50%;left:50%;width:12px;height:12px;margin:-7px 0 0 -9px;border-color:#f9f9f9;border-bottom-style:solid;border-bottom-width:1px;border-right-style:solid;border-right-width:1px;-moz-transform:rotate(315deg);-ms-transform:rotate(315deg);-webkit-transform:rotate(315deg);transform:rotate(315deg);}
.m6_txt {letter-spacing:-1px; margin-top:5px; color:#f3f3f3;  }
.m6_bt {border:1px solid #ffffff; text-align:center; display:inline-block; position:relative; padding:3px 14px; color:#ffffff; font-size:13px; margin-top:15px;}
@media all and (min-width:1024px){
.m6_bt {border:1px solid #ffffff; text-align:center; display:inline-block; position:relative; padding:3px 14px; color:#ffffff; font-size:13px; margin-top:40px;}
	.text__2208125__ p,
	.text__2208125__ a {padding:40px 36px;}
	.text__2208125__ p strong,
	.text__2208125__ a strong {font-size:22px;}
	.text__2208125__ p span,
	.text__2208125__ a span {width:38px;height:38px;margin-top:15px;line-height:38px;}
}

